Innehåll
Index 🔎︎

# CDbl Function

Konverterar ett numeriskt uttryck eller stränguttryck till ett värde av typen Double.

## Syntax

    CDbl (Uttryck)

## Returvärde

Double

## Parametrar:

Uttryck: En sträng eller ett numeriskt uttryck som du vill konvertera. Om du vill konvertera ett stränguttryck måste talet anges som vanlig text ("123,5") med det standardformat för tal som används för operativsystemet.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCountryConvert
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
    End Sub